0 Replies Latest reply on Aug 1, 2007 2:57 PM by 807573

    Invalid Directory Server

    807573
      When adding a new connector view I am receiving the following error message in the Meta-Directory console:

      Invalid directory server.
      Meta-Directory requires Sun ONE Directory Server 4.1 or higher.
      Please install and specify the correct version

      We are using Meta-Directory 5.1.1 and Directory Server 5.2P4.

      Any help is much appreciated.

      Thanks,

      Jeff Norton